Subject: [Idr] Tsvart last call review of draft-ietf-idr-flow-spec-v6-16

From: Wesley Eddy via Datatracker <[email-masked]>
Date: Mon, 19 Oct 2020 05:10:45 -0700

Reviewer: Wesley Eddy
Review result: Ready

This document has been reviewed as part of the transport area review team's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the document's
authors and WG to allow them to address any issues raised and also to the IETF
discussion list for information.

When done at the time of IETF Last Call, the authors should consider this
review as part of the last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

This document looks good to me from a TSV area perspective; I didn't notice any issues.